
.library-blob-users, .library-blob-loans, .library-blob-payperloan {
    position: absolute;
    color: #ffffff;
    text-align: center;
    width: 1.75em;
    font-size: 0.75em;
    padding: 0;
    margin: 0;
}

.library-blob-users {
    background-color: #e9a712;
}

.library-blob-loans {
    background-color: #a0a0a0;
}

.library-blob-payperloan {
    background-color: #40a88c;
}

.book-teaser-image .library-blob-0, .audiobook-teaser-image .library-blob-0 {
    right: 3px;
    bottom: 0px;
}

.book-teaser-image .library-blob-1, .audiobook-teaser-image .library-blob-0 {
    right: 27px;
    bottom: 0px;
}

.book-teaser-image .library-blob-2, .audiobook-teaser-image .library-blob-0 {
    right: 51px;
    bottom: 0px;
}

.book-search-image .library-blob-0 {
    right: 2px;
    bottom: 2px;
}

.book-search-image .library-blob-1 {
    right: 30px;
    bottom: 2px;
}

.book-search-image .library-blob-2 {
    right: 58px;
    bottom: 2px;
}

#libadmin-info { background:#333; color:#f1f1f1; font-size:0.9em; padding: 0.25em 0.65em; }
#libadmin-menu { background:#fff; font-size:0.9em; }
#libadmin-menu a { display:block; padding: 0.25em 0.65em; color:#333; text-decoration:none; }
#libadmin-menu a:hover { background:#e9a712; }
#libadmin-menu a:active { background:#d19610; }

.admin-panel dl {
    width: 100%;
}
.admin-panel dt {
    float: left;
    width: 100%;
}
.admin-panel dd {
    float: left;
    width: 50%;
    padding-bottom: 10px;
}

.licence-console-datefrom, .licence-console-dateto { padding:0em 0.5em !important; width:80px; }
.licence-console-expired { padding:0em 0.5em !important; width:75px; }
.licence-console-duration { padding:0em 0.5em !important; width:90px; }
.licence-console-type { padding:0em 0.5em !important; width:75px; }
.licence-console-language { padding:0em 0.5em !important; width:80px; }
.licence-console-keywords { padding:0em 0.5em !important; width:115px; }
.licence-console-search, .licence-console-reset { padding:0.25em 0.5em !important; }

TABLE.uc-order-history {
    width: 800px !important;
}
TABLE.uc-order-history TD {
    text-align:left;
}

TABLE.library-admin-table {
    color: #333333;
    width: 800px !important;
    border: 1px solid #c0c0c0;
    border-collapse: collapse;
}

TABLE.library-admin-table TR {
    border: none; 
}

TABLE.library-admin-table TH {
    background-color: #e0e0e0;
    border: none;
    border-bottom: 1px solid #c0c0c0; 
}
TABLE.library-admin-table A {
    color: #333333;
}

TABLE.library-admin-table TD {
    border: none;
}

TABLE.library-admin-table INPUT[type=submit], TABLE.library-admin-table INPUT[type=button] {
    border: none;
    padding: 2px 10px;
} 

SELECT {
    font-size: 0.9em; 
}

